Website Visculo - Add #24351

Interhub - Outbound Credit Limit
10/06/2025 11:54 AM - Damli H.

Status: Closed Start date: 10/06/2025
Priority: Normal Due date: 14/07/2025
Assignee: Gary Y.

Category:

Description

Gary,

tolong dibuatkan program untuk loading data outbound Credit Limit.

terlampir :
1. contoh file outbound : V02-0000000020250610082546729.JSON
2. Requirement : Interhub - Outbound Credit Limit.xlsx

History

#1 - 10/06/2025 01:19 PM - Iwan A.
- Due date set to 13/06/2025
- Status changed from Request to Approved

#2 - 12/06/2025 02:16 PM - Gary Y.
- File Reg-Revisi-Outbound-V02.xIsx added

- Status changed from Approved to In Progress

Permintaan perubahan outbound V02

#3 - 13/06/2025 10:31 AM - Gary Y.
- Status changed from In Progress to Ready For QC

#4 - 13/06/2025 10:32 AM - Gary Y.
- File V02-0000000020250613102344524.JSON added

Test loading OK.
Header: 2589 record
Detail: 7104 record

#5 - 30/06/2025 11:30 AM - Gary Y.
- Due date changed from 13/06/2025 to 14/07/2025

#6 - 07/07/2025 08:29 AM - Gary Y.
- Start date set to 10/06/2025

#7 - 07/07/2025 08:55 AM - lwan A.
- Status changed from Ready For QC to QC FINISHED

#8 - 07/07/2025 03:04 PM - lwan A.
- Status changed from QC FINISHED to Closed

Files

Interhub - Outbound Credit Limit.xIsx 13 KB 10/06/2025
V02-0000000020250610082546729.JSON 11.3 KB 10/06/2025
Reqg-Revisi-Outbound-V02.xIsx 170 KB 12/06/2025
V02-0000000020250613102344524.JSON 1.47 MB 13/06/2025
